# Uses of Interface
org.eclipse.emf.cdo.net4j.FailoverCDOSessionConfiguration

Packages that use FailoverCDOSessionConfiguration
Package
Description
org.eclipse.emf.cdo.net4j
Client concepts for dealing with Net4j-based sessions to remote repositories.

## Uses of FailoverCDOSessionConfiguration in org.eclipse.emf.cdo.net4j

Methods in org.eclipse.emf.cdo.net4j that return FailoverCDOSessionConfiguration
Modifier and Type
Method
Description
`static FailoverCDOSessionConfiguration`
CDONet4jUtil.`createFailoverSessionConfiguration(String monitorConnectorDescription, String repositoryGroup)`
`static FailoverCDOSessionConfiguration`
CDONet4jUtil.`createFailoverSessionConfiguration(String monitorConnectorDescription, String repositoryGroup, org.eclipse.net4j.util.container.IManagedContainer container)`